Vulnerabilities (CVE)

Join the Common Vulnerabilities and Exposures (CVE) community and start to get notified about new vulnerabilities.

Filtered by vendor Xiuno Subscribe
Filtered by product Xiunobbs
Total 6 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2020-21495 1 Xiuno 1 Xiunobbs 2021-10-13 4.3 MEDIUM 6.1 MEDIUM
A cross-site scripting (XSS) vulnerability in the component /admin/?setting-base.htm of Xiuno BBS 4.0.4 allows attackers to execute arbitrary web scripts or HTML via the sitename parameter.
CVE-2020-21494 1 Xiuno 1 Xiunobbs 2021-10-13 4.3 MEDIUM 6.1 MEDIUM
A cross-site scripting (XSS) vulnerability in the component install\install.sql of Xiuno BBS 4.0.4 allows attackers to execute arbitrary web scripts or HTML via changing the doctype value to 0.
CVE-2020-21496 1 Xiuno 1 Xiunobbs 2021-10-13 4.3 MEDIUM 6.1 MEDIUM
A cross-site scripting (XSS) vulnerability in the component /admin/?setting-base.htm of Xiuno BBS 4.0.4 allows attackers to execute arbitrary web scripts or HTML via the sitebrief parameter.
CVE-2020-21493 1 Xiuno 1 Xiunobbs 2021-10-13 5.0 MEDIUM 5.3 MEDIUM
An issue in the component route\user.php of Xiuno BBS v4.0.4 allows attackers to enumerate usernames.
CVE-2019-19998 1 Xiuno 1 Xiunobbs 2020-01-07 5.0 MEDIUM 7.5 HIGH
Xiuno BBS 4.0 allows XXE via plugin/xn_wechat_public/route/token.php.
CVE-2018-15559 1 Xiuno 1 Xiunobbs 2018-10-12 4.3 MEDIUM 6.1 MEDIUM
The editor in Xiuno BBS 4.0.4 allows stored XSS.